# goal-management-feature-allocation-line-branch

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test goal-management-feature-allocation-line-branch` to execute the unit tests.
